## rust-unicode-ident 1.0.0

=== debian/changelog ===
rust-unicode-ident (1.0.0-1) unstable; urgency=medium

  * Package unicode-ident 1.0.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 03 Jun 2022 11:13:52 +0200
