## rust-unicode-ident 1.0.12

=== debian/changelog ===
rust-unicode-ident (1.0.12-1) unstable; urgency=medium

  * Team upload.
  * Package unicode-ident 1.0.12 from crates.io using debcargo 2.6.0

 -- Blair Noctis <n@sail.ng>  Sat, 07 Oct 2023 13:42:51 -0400
