=== debian/control ===
--- 
+++ 
@@ -9,9 +9,10 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unicode-ident]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unicode-ident
+X-Cargo-Crate: unicode-ident
 Rules-Requires-Root: no
 
 # FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unicode-ident-dev is very long, consider overriding
@@ -27,8 +28,8 @@
  librust-unicode-ident-1+default-dev (= ${binary:Version}),
  librust-unicode-ident-1.0-dev (= ${binary:Version}),
  librust-unicode-ident-1.0+default-dev (= ${binary:Version}),
- librust-unicode-ident-1.0.0-dev (= ${binary:Version}),
- librust-unicode-ident-1.0.0+default-dev (= ${binary:Version})
+ librust-unicode-ident-1.0.12-dev (= ${binary:Version}),
+ librust-unicode-ident-1.0.12+default-dev (= ${binary:Version})
 Description: Determine whether characters have the XID_Start or XID_Continue properties according to Unicode Standard Annex #31 - Rust source code
  This package contains the source for the Rust unicode-ident crate, packaged by
  debcargo for use with cargo and dh-cargo.
