## rust-unicode-ident 1.0.13

=== debian/changelog ===
rust-unicode-ident (1.0.13-1) unstable; urgency=medium

  * Package unicode-ident 1.0.13 from crates.io using debcargo 2.7.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 17 Oct 2024 22:05:19 +0200
