=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-ident 1.0.13 --all-targets --all-features
Features: test-name=rust-unicode-ident:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.31), librust-criterion-0.5-dev, librust-fst-0.4+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-roaring-0.10+default-dev, librust-ucd-trie-0.1-dev, librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-ident 1.0.13 --all-targets
Features: test-name=librust-unicode-ident-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.31), librust-criterion-0.5-dev, librust-fst-0.4+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-roaring-0.10+default-dev, librust-ucd-trie-0.1-dev, librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test unicode-ident 1.0.13 --all-targets --no-default-features
Features: test-name=librust-unicode-ident-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.31), librust-criterion-0.5-dev, librust-fst-0.4+default-dev, librust-rand-0.8+default-dev, librust-rand-0.8+small-rng-dev, librust-roaring-0.10+default-dev, librust-ucd-trie-0.1-dev, librust-unicode-xid-0.2+default-dev (>= 0.2.4-~~), @
Restrictions: allow-stderr, skip-not-installable
